version: 5.0.19
files:
  - url: kds-electron-setup-5.0.19.exe
    sha512: 18dokseiAL6ZMHKluvcbwGQSp0wbViN/4PPFCN03IDnzW20G9lqtZkT8cE4gB5EYmN9QH6WmrDv/C7rBuqbTyw==
    size: 83604357
path: kds-electron-setup-5.0.19.exe
sha512: 18dokseiAL6ZMHKluvcbwGQSp0wbViN/4PPFCN03IDnzW20G9lqtZkT8cE4gB5EYmN9QH6WmrDv/C7rBuqbTyw==
releaseDate: '2026-05-29T08:17:21.113Z'
